<?php
  $object = new User;
  print_r($object); echo "<br>";

  $object->name = "Janek";
  $object->password = "haslo123";
  print_r($object); echo "<br>";

  $object->save_user();

  class User
  {
    public $name, $password;

    function save_user()
    {
  	  echo "Miejsce na kod funkcji save_user";
    }
  }
?>
